<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">Média</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirmar</string>
    <string name="picker_default_nagetive_text">Desligar</string>
    <string name="no_heartrate_data_hint">Dados de pulso não detectados</string>
    <string name="no_altitude_hint">Dados de altitude não detectados</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Configurações</string>
    <string name="sport_music_settings">Música esportiva</string>
    <string name="settings_item_high_light_scale_factor">0.5</string>
    <string name="locale_title">Selecionar Idioma</string>
    <string name="music_name">Watercress FM</string>
    <string name="music_download" formatted="false">%1d/%2d</string>
    <string name="music_download_in_progress">Baixando música...</string>
    <string name="music_no_wifi_title">Impossibilitado de baixar</string>
    <string name="music_download_fail_title">Falhou ao baixar música</string>
    <string name="music_download_not_complete_title">Músicas não acabaram de ser baixadas</string>
    <string name="music_no_wifi_content">O Wi-Fi não está conectado, músicas não podem ser baixadas. Conecte-se ao Wi-Fi em Configurações do Sistema - Wi-Fi no relógio.</string>
    <string name="music_download_fail_content">Erro de conexão de rede. Músicas impossibilitadas de serem baixadas. Conecte-se à rede e tente novamente.</string>
    <string name="music_download_not_complete_content">Erro ao conectar na rede, músicas impossibilitadas de acabar o download. Apenas reproduza músicas atualmente baixadas. (Todas as músicas serão baixadas automaticamente com conexão Wi-Fi)</string>
    <string name="music_download_success">Atualização de músicas bem sucedida</string>
    <string name="music_downloading">Baixando</string>
    <string name="music_fetch_list">Obtendo lista de músicas...</string>
    <string name="music_downloading_noting">-/-</string>
    <string name="check_network">Verifique a rede</string>
    <string name="music_continue_downloading">As músicas continuarão a ser baixadas</string>
    <string name="music_service_unavalible">O serviço DouBan está Indisponível</string>
    <string name="downloading_title">Baixando</string>
    <string name="downloaded_title">Baixado</string>
    <string name="pause_all_download_task">Tudo pausado</string>
    <string name="start_all_download_task">Continuar download</string>
    <string name="delete_all_download_task">Excluir download</string>
    <string name="delete_all_task_toast">Parar download mesmo ?</string>
    <string name="download_completed">Download completo</string>
    <string name="waiting_download">Esperando/</string>
    <string name="music_list_title">Configurações de Reprodução</string>
    <string name="music_volumn_control">Volume</string>
    <string name="music_douban_offline">Watercress FM offline</string>
    <string name="music_play_mode">Alterar modo</string>
    <string name="music_play_source">Alterar biblioteca de música</string>
    <string name="music_downloaded">Baixado</string>
    <string name="music_source_douban">Watercress FM</string>
    <string name="music_source_local">Músicas locais</string>
    <string name="music_source_all">Todas as músicas</string>
    <string name="music_source_ximalaya">Ximalaya</string>
    <string name="player_banner">Xiamalaya FM</string>
    <string name="music_title">Music</string>
    <string name="music_init_not_done">A música está inicializando ...</string>
    <string name="music_broken">reprodução falhou, tente baixar de novo.</string>
    <string name="music_no_resource">Nenhuma música disponível</string>
    <string name="music_no_resource_detail">Baixe o app "Amazfit Watch App - Configurações do App - Himalayan FM".</string>
    <string name="music_down_not_complete_title">A lista de músicas não foi completamente baixada, sair?</string>
    <string name="music_no_douban_resource">Sem músicas locais disponíveis para tocar, baixar agora?</string>
    <string name="music_no_local_resource">Sem músicas para tocar, Conecte o USB para importar.</string>
    <string name="music_start_tips">Necessário conectar a um fone Bluetooth para música, conectar agora?</string>
    <string name="music_down_not_complete_content">Após desconectar, músicas podem ser atualizadas em Config. de Música - Watercress FM offline.</string>
    <string name="sound_title">Nome da música</string>
    <string name="announcer">Artista</string>
    <string name="remain_duration">-28:00</string>
    <string name="play_mode_single_loop">Não repetir</string>
    <string name="play_mode_ordered">Tocar sequência</string>
    <string name="play_mode_random">Tocar aleatório</string>
    <string name="play_mode_album_loop">Repeir album</string>
    <string name="app_name">XimalayaSound</string>
    <string name="hello">Olá</string>
    <string name="favorite">Favoritos</string>
    <string name="error_no_metadata">Impossibilitado de recuperar metadados.</string>
    <string name="browse_genres">Gêneros</string>
    <string name="browse_genre_subtitle">Músicas por gênero</string>
    <string name="browse_musics_by_genre_subtitle">%1$s músicas</string>
    <string name="random_queue_title">Música aleatória</string>
    <string name="error_no_connection">Impossível se conectar ao servidor. Verifique sua conexão com a Internet.</string>
    <string name="error_loading_media">Erro ao Carregar Mídia</string>
    <string name="casting_to_device">Transmitindo para %1$s</string>
    <string name="currently_playing_song">Música tocando agora</string>
    <string name="currently_playing_artist">Artista da música atual</string>
    <string name="currently_playing_extra_info">Informações extras para a música atual</string>
    <string name="play_item">Tocar item</string>
    <string name="play_pause">tocar or pausar</string>
    <string name="skip_next">pular para próxima</string>
    <string name="skip_prev">voltar para anterior</string>
    <string name="home_title">Home</string>
    <string name="related_content_header">Você também pode gostar</string>
    <string name="action_listen">Ouvir</string>
    <string name="open_content_drawer">Abrir o menu principal</string>
    <string name="close_content_drawer">Fechar o menu principal</string>
    <string name="placeholder_message">This is a placeholder for your application code.</string>
    <string name="drawer_allmusic_title">Todas as Músicas</string>
    <string name="drawer_playlists_title">Playlists</string>
    <string name="now_playing">Tocando Agora</string>
    <string name="background_image_str">Imagem de fundo para a arte do álbum</string>
    <string name="search_queue_title">Resultados da busca</string>
    <string name="no_search_results">Sem resultados para a busca.</string>
    <string name="loading">Carregando…</string>
    <string name="media_route_menu_title">Tocar em…</string>
    <string name="confirm_exit">Baixando playlist, parar?</string>
    <string name="music_download_cancel">O download da música foi parado</string>
    <string name="storage_space_g">Armaz. %sG</string>
    <string name="storage_space_mb">Armaz. %sMB</string>
    <string name="cancel">Cancelar</string>
    <string name="delete">Excluir</string>
    <string name="stop_casting">Parar de Transmitir</string>
    <string name="label_pause">Pausar</string>
    <string name="label_play">Tocar</string>
    <string name="label_previous">Anterior</string>
    <string name="label_next">Próxima</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Estatísticas</string>
    <string name="widget_currentstep_activities">Passos hoje</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sono noite passada</string>
    <string name="widget_currentstep_sleep_no">Sem dados de sono</string>
    <string name="widget_currentstep_activity_no">Sem exercícios hoje?</string>
<!--END of missed texts by Huami-->
</resources>
